import { ObjectDirective } from 'vue';
import { LoadingPropsT } from './types';
declare const setVLoadingOption: (option: Partial<LoadingPropsT>) => void;
declare const vLoading: ObjectDirective;
export { vLoading, setVLoadingOption };
